/* ================================
    CSS STYLES FOR Module UserInfoPopup_Browning
   ================================
*/

.card .card-header {
  background-color: #056839; 
  border-color: transparent;
}
.fa {
    background-color: #056839;
    padding: 5px;
    font-size: 20px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    margin: 5px 2px;
    border-radius: 50%;
}
.square {
    background-color: #056839;
}

.square:hover {
    background-color: #0b9444;
}

.browning_modal_header {
    color: #ffffff;
    padding:15px 15px;
    border-bottom:1px solid #eee;
    background-color: #0b9444;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}

.browning_modal_title {
        font-family:Palatino Linotype;
    font-size: 20px;
    font-weight: bold;
}